# Cyberarm's Linux Friendly W3D Hub Launcher
It runs natively on Linux! No mucking about trying to get .NET 4.6.1 or something installed in wine.
Only requires OpenGL, Ruby, and a few gems.

## Installing
* Install Ruby 3.0+, from your package manager.
* Install Gosu's [dependencies](https://github.com/gosu/gosu/wiki/Getting-Started-on-Linux).
* Install required gems: `bundle install`

## Usage
`ruby w3d_hub_linux_launcher.rb`

## Contributing
Contributors welcome, especially if anyone can lend a hand at reducing patching memory usage.
